## net.dontdrinkandroot.lastfm.api.queries
Interface PostQuery<T extends java.io.Serializable>

Type Parameters:
  `T` - The return type of the query.

All Superinterfaces:
  AuthenticatedQuery<T>, Query<T>

All Known Implementing Classes:
  AbstractPostQuery, NoResponsePostQuery

    public interface PostQuery<T extends java.io.Serializable>

extends AuthenticatedQuery<T>

Denotes a `Query` that is fetched as POST and needs authentication.

Author:
  Philip W. Sorst

Method Summary

Methods inherited from interface net.dontdrinkandroot.lastfm.api.queries.Query
`addParameter, getMethod, getParameters, parse`

Copyright © 2012. All Rights Reserved.